Bug 1023446 - Resource adapter recovery doesn't allow fallback to security credentials
Resource adapter recovery doesn't allow fallback to security credentials
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JCA (Show other bugs)
TBD EAP 6
All All
unspecified Severity high
: ER7
: EAP 6.2.0
Assigned To: Stefano Maestri
Vladimir Rastseluev
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-25 08:54 EDT by Stefano Maestri
Modified: 2017-10-09 20:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:55:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2385 Major Resolved Resource adapter recovery doesn't allow fallback to security credentials 2014-05-19 07:37:46 EDT

  None (edit)
Description Stefano Maestri 2013-10-25 08:54:11 EDT
Description of problem:
 Resource adapter recovery doesn't allow fallback to security credentials
Comment 3 Vladimir Rastseluev 2013-11-01 08:09:47 EDT
Verified on EAP 6.2 ER7

Note You need to log in before you can comment on or make changes to this bug.